Modify

Opened 3 years ago

#17971 new enhancement

lcd4linux needs update to version SVN 1200 or 1201 on trunk and BB

Reported by: anonymous Owned by: developers
Priority: normal Milestone: Chaos Calmer 15.05
Component: packages Version: Trunk
Keywords: LCD4LINUX SVN UPDATE Cc:

Description

for using the "DPF"-Driver the "lcd4linux"-packages needs to be upgraded to SVN 1200 or SVN 1201 and moved to packages repository.

Attachments (0)

Change History (0)

Add Comment

Modify Ticket

Action
as new .
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.